<?php 
require("php_con.php");
$cs_pin=(int)mysqli_real_escape_string($connation,$_GET['pin']);
$cd_qury=mysqli_query($connation,"SELECT * FROM customer_details WHERE cs_pin='$cs_pin'");
if(mysqli_num_rows($cd_qury)>0){
$cd_resalt=mysqli_fetch_assoc($cd_qury);
echo "0".(int)$cd_resalt['cs_mobile'];	
}
?>